MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0024634Open CASCADE[OCCT] OCCT:Codingpublic2014-02-17 16:502014-11-11 13:03
Reporterabv 
Assigned Tokgv 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 6.8.0Fixed in Version[OCCT] 6.8.0 
Summary0024634: Enumeration value ‘Aspect_TOM_BALL’ not handled in switch in Aspect_MarkerStyle.cxx
DescriptionThe problem is highlighted by GCC compiler warning:

Aspect_MarkerStyle.cxx:172: enumeration value ‘Aspect_TOM_BALL’ not handled in switch
TagsNo tags attached.
Test case number
Attached Files

- Relationships
related to 0025038closedapn Visualization - remove unused classes from package Aspect 

-  Notes
(0027931)
kgv (developer)
2014-02-17 16:55

The package Aspect should be cleaned up from unused code (including mentioned in bug).
(0032334)
kgv (developer)
2014-09-29 22:05

Dear bugmaster,

please close the issue - unused code has been removed within patch for 0025038.
(0032379)
bugmaster (administrator)
2014-09-30 10:30

Unused code has been removed within patch for 0025038

- Issue History
Date Modified Username Field Change
2014-02-17 16:50 abv New Issue
2014-02-17 16:50 abv Assigned To => san
2014-02-17 16:55 kgv Note Added: 0027931
2014-02-17 16:55 kgv Target Version => 6.7.1
2014-04-04 18:09 abv Target Version 6.7.1 => 6.8.0
2014-09-29 22:03 kgv Relationship added related to 0025038
2014-09-29 22:05 kgv Note Added: 0032334
2014-09-29 22:05 kgv Assigned To san => bugmaster
2014-09-29 22:05 kgv Status new => feedback
2014-09-29 22:05 kgv Resolution open => no change required
2014-09-29 22:05 kgv Category OCCT:Visualization => OCCT:Coding
2014-09-29 22:05 kgv Fixed in Version => 6.8.0
2014-09-30 10:29 bugmaster Status feedback => tested
2014-09-30 10:30 bugmaster Note Added: 0032379
2014-09-30 10:30 bugmaster Status tested => verified
2014-09-30 10:30 bugmaster Resolution no change required => fixed
2014-09-30 10:30 bugmaster Assigned To bugmaster => kgv
2014-11-11 13:03 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker